​<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf=8"/>
    <title>min.JS | A-CCS</title>
    <meta name="description" content="A free, simple and easy to use JavaScript minifier."/>
    <meta name="author" content="A-CCS"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="assets/min.js.png"/>
  </head>
  <body>
    <div class="main">
      <div class="submain">
        <textarea class="left-textarea" rows="8" cols="40"></textarea>
        <textarea class="right-textarea" rows="8" cols="40" readonly></textarea>
      </div>
      <div>
        <button onclick="minifyJS()"> Minify JS </button>
      </div>
    </div>
    <style>
      @font-face{font-family:'Mono';src:url('assets/UbuntuMono.ttf');}
      body {
        height:100%;
        margin:0;
        padding:0;
      }
      div {
        margin:0;
      }
      .main {
        height:100%;
        width:100%;
      }
      .submain {
        display:flex;
        height:100%;
        width:100%;
      }
      .left-textarea {
        background-color:#f0f0f0;
        height:88vh;
        width:50%;
        padding:20px;
        margin:0;
        color:#404040;
        border-top:none;
        border-bottom:none;
        border-left:none;
        border-right:1px solid #b0b0b0;
        border-radius:0px;
        font-family:'Mono';
        resize:none;
      }
      .right-textarea {
        background-color:#f0f0f0;
        height:88vh;
        width:50%;
        padding:20px;
        margin:0;
        color:#404040;
        border-top:none;
        border-bottom:none;
        border-left:none;
        border-right:none;
        border-radius:0px;
        font-family:'Mono';
        resize:none;
      }
      button {
        background-color:#f0f0f0;
        height:6vh;
        width:100%;
        padding:5px;
        margin:0px;
        color:#404040;
        border-top:1px solid #b0b0b0;
        border-bottom:none;
        border-left:none;
        border-right:none;
        border-radius:0px;
        font-family:'Mono';
        font-family:5rem;
        font-weight:bold;
        text-transform:uppercase;
      } 
    </style>
    <script src="engine/petroleum.js"></script>
  </body>
</html>
